/*
	CSS personalizado para 02 GRUPO TANATORIO DE HUESCA
*/

/**************************************** GAMA DE COLORES ****************************************/

/*    Azul Oscuro: 274F68 rgb( 39, 79,104) */
/*           Gris: 999999 rgb(153,153,153) */
/*     Azul Medio: 93A7B3 rgb(147,167,179) */
/*     Azul Claro: C9D3D9 rgb(201,211,217) */
/* Azul Muy Claro: E4E9EC rgb(228,233,236) */

/*   Color Marino: 333F5D rgb( 51, 63, 93) */
/* Color Marino 2: 999FAE rgb(153,159,174) */
/*     Color Ocre: BAAD7B rgb(186,173,123) */
/*   Color Ocre 2: DCD6BD rgb(220,214,189) */

/************************************ MODIFICADOS DE syle-home ***********************************/

#rowPagesCabecera .divFondo                 { top: -120px; background-image: var(--fondo-bruma); background-position: bottom; }
#rowPagesCabecera .divTitulo                { background: none; }
#rowPagesCabecera .divTitulo h1             { text-align: center; }
#rowPagesCabecera .divTitulo h1:before      { content: "acompañando en los momentos más difíciles"; font-family: var(--font-family-normal); font-size: 20px; font-weight: 400; }
#rowPagesCabecera .divTitulo h1:before      { font-style: normal; display: block; line-height: 100%; letter-spacing: 3px; }
#rowPagesCabecera .divTitulo h1 .spanBlanco { font-weight: 700; color: var(--color1-hex); }
#rowPagesCabecera .divTitulo h1 .spanOcre   { font-weight: 700; color: #FFFFFF; }

@media (max-width: 1180px) { #rowPagesCabecera .divFondo { top: -111px; } }
@media (max-width:  980px) { #rowPagesCabecera .divFondo { top: -103px; } #rowPagesCabecera .divTitulo h1:before { font-size: 16px; } }
@media (max-width:  780px) { #rowPagesCabecera .divFondo { top: -125px; } #rowPagesCabecera .divTitulo h1:before { font-size: 13px; } }
@media (max-width:  580px) { #rowPagesCabecera .divFondo { top: -146px; } #rowPagesCabecera .divTitulo h1:before { font-size: 12px; letter-spacing: 1px; } }
@media (max-width:  480px) { #rowPagesCabecera .divFondo { top: -184px; } }
@media (max-width:  450px) { #rowPagesCabecera .divFondo { top: -197px; } }
@media (max-width:  350px) { #rowPagesCabecera .divFondo { top: -210px; } #rowPagesCabecera .divTitulo h1:before { font-size: 11px; letter-spacing: 0px; } }

/***************************************** #rowGrupoIntro ****************************************/

#rowGrupoIntro *                  { -webkit-transition: all 0.2s ease; transition: all 0.2s ease; }
#rowGrupoIntro .divServiciosIntro { position: relative; }
#rowGrupoIntro .divIntro          { margin: auto; padding: 60px 40px; max-width: 1180px; display: flex; align-items: center; justify-content: space-between; }
#rowGrupoIntro .divFoto           { position: relative; width: 400px; height: 400px; border: solid 24px var(--color-ocr1-hex); border-radius: 50%; }
#rowGrupoIntro .divFoto:before    { content: ""; position: absolute; top: 24px; left: 24px; width: calc(100% - 48px); height: calc(100% - 48px); }
#rowGrupoIntro .divFoto:before    { border: solid 18px #FFFFFF; border-radius: 50%; display: block; box-sizing: border-box; }
#rowGrupoIntro .divFoto:after     { content: ""; position: absolute; top: 18px; left: 18px; width: calc(100% - 36px); height: calc(100% - 36px); }
#rowGrupoIntro .divFoto:after     { border: solid 4px var(--color-ocr1-hex); border-radius: 50%; display: block; box-sizing: border-box; }
#rowGrupoIntro .divFoto:after     { background-image: url("/wp-content/uploads/tanatorio_huesca_23.jpg"); background-repeat: no-repeat; background-size: cover; background-position: center; }
#rowGrupoIntro .divTexto          { width: calc(100% - 500px); }
#rowGrupoIntro .divTexto p        { margin: 20px 0px; color: var(--color1-hex); text-align: justify; line-height: 160%; }

@media (max-width:  980px) {
	#rowGrupoIntro .divIntro          { padding: 40px; }
	#rowGrupoIntro .divFoto           { width: 300px; height: 300px; border-width: 18px; }
	#rowGrupoIntro .divFoto:before    { top: 18px; left: 18px; width: calc(100% - 36px); height: calc(100% - 36px); border-width: 12px; }
	#rowGrupoIntro .divFoto:after     { top: 12px; left: 12px; width: calc(100% - 24px); height: calc(100% - 24px); border-width:  4px; }
	#rowGrupoIntro .divTexto          { width: calc(100% - 340px); }
}

@media (max-width:  780px) {
	#rowGrupoIntro .divIntro          { padding: 40px 30px; }
	#rowGrupoIntro .divFoto           { width: 250px; height: 250px; border-width: 12px; }
	#rowGrupoIntro .divFoto:before    { top: 12px; left: 12px; width: calc(100% - 24px); height: calc(100% - 24px); border-width: 6px; }
	#rowGrupoIntro .divFoto:after     { top:  6px; left:  6px; width: calc(100% - 12px); height: calc(100% - 12px); border-width: 2px; }
	#rowGrupoIntro .divTexto          { width: calc(100% - 280px); }
	#rowGrupoIntro .divTexto p        { margin: 15px 0px; }
}

@media (max-width:  580px) {
	#rowGrupoIntro .divIntro          { padding: 30px; flex-direction: column; }
	#rowGrupoIntro .divTexto          { margin-top: 20px; width: 100%; }
	#rowGrupoIntro .divTexto p        { margin: 10px 0px; }
}

@media (max-width:  380px) {
	#rowGrupoIntro .divIntro          { padding: 30px 20px; }
	#rowGrupoIntro .divFoto           { width: 200px; height: 200px; border-width: 8px; }
	#rowGrupoIntro .divFoto:before    { top: 8px; left: 8px; width: calc(100% - 16px); height: calc(100% - 16px); border-width: 4px; }
	#rowGrupoIntro .divFoto:after     { top: 4px; left: 4px; width: calc(100% -  8px); height: calc(100% -  8px); }
}

/*************************************** #rowGrupoHistoria ***************************************/

#rowGrupoHistoria *                 { -webkit-transition: all 0.2s ease; transition: all 0.2s ease; }
#rowGrupoHistoria .divGrupoHistoria { padding: 100px 40px; background-image: var(--fondo-textura); }
#rowGrupoHistoria .divGrupoHistoria { background-repeat: no-repeat; background-size: cover; background-position: center; }
#rowGrupoHistoria .divHistoria      { margin: auto; max-width: 1180px; display: flex; flex-wrap: wrap; justify-content: space-between; }
#rowGrupoHistoria .divFoto          { width: calc(100% / 3); background-repeat: no-repeat; background-size: cover; background-position: center; }
#rowGrupoHistoria .divFoto:before   { content: ""; padding-top: 100%; display: block; }
#rowGrupoHistoria .divFoto1         { background-image: url("/wp-content/uploads/tanatorio_huesca_15.jpg"); }
#rowGrupoHistoria .divFoto2         { background-image: url("/wp-content/uploads/tanatorio_huesca_07.jpg"); }
#rowGrupoHistoria .divFoto3         { background-image: url("/wp-content/uploads/tanatorio_huesca_28.jpg"); }
#rowGrupoHistoria .divTexto         { padding: 0px 40px; width: calc(100% / 3); border: solid 1px #FFFFFF; display: flex; align-items: center; }
#rowGrupoHistoria .divTexto p       { margin: 0px; font-weight: 300; color: #FFFFFF; text-align: justify; line-height: 160%; }

@media (max-width: 1180px) {
	#rowGrupoHistoria .divTexto         { padding: 30px; }
	#rowGrupoHistoria .divFoto1         { width: 25%; }
	#rowGrupoHistoria .divTexto1        { width: 50%; border-bottom: 0px; }
	#rowGrupoHistoria .divFoto2         { width: 25%; }
	#rowGrupoHistoria .divTexto2        { width: calc(75% / 2); }
	#rowGrupoHistoria .divFoto3         { width: 25%; }
	#rowGrupoHistoria .divTexto3        { width: calc(75% / 2); }
}

@media (max-width: 1080px) {
	#rowGrupoHistoria .divTexto p       { line-height: 140%; }
	#rowGrupoHistoria .divFoto1         { width: 20%; }
	#rowGrupoHistoria .divTexto1        { width: 60%; }
	#rowGrupoHistoria .divFoto2         { width: 20%; }
	#rowGrupoHistoria .divTexto2        { width: 40%; }
	#rowGrupoHistoria .divFoto3         { width: 20%; }
	#rowGrupoHistoria .divTexto3        { width: 40%; }
}

@media (max-width:  980px) {
	#rowGrupoHistoria .divGrupoHistoria { padding: 80px 40px; }
	#rowGrupoHistoria .divFoto1         { width: 180px; }
	#rowGrupoHistoria .divTexto1        { width: calc(100% - 180px); }
	#rowGrupoHistoria .divFoto2         { width: 180px; }
	#rowGrupoHistoria .divTexto2        { width: calc(100% - 180px); border-bottom: 0px; }
	#rowGrupoHistoria .divFoto3         { width: 180px; }
	#rowGrupoHistoria .divTexto3        { width: calc(100% - 180px); }
}

@media (max-width:  780px) {
	#rowGrupoHistoria .divGrupoHistoria { padding: 60px 40px; }
	#rowGrupoHistoria .divTexto         { padding: 20px; }
	#rowGrupoHistoria .divFoto1         { width: 140px; }
	#rowGrupoHistoria .divTexto1        { width: calc(100% - 140px); }
	#rowGrupoHistoria .divFoto2         { width: 140px; }
	#rowGrupoHistoria .divTexto2        { width: calc(100% - 140px); }
	#rowGrupoHistoria .divFoto3         { width: 140px; }
	#rowGrupoHistoria .divTexto3        { width: calc(100% - 140px); }
}

@media (max-width:  580px) {
	#rowGrupoHistoria .divGrupoHistoria { padding: 40px; }
	#rowGrupoHistoria .divFoto1         { width: 120px; }
	#rowGrupoHistoria .divTexto1        { width: calc(100% - 120px); }
	#rowGrupoHistoria .divFoto2         { width: 120px; }
	#rowGrupoHistoria .divTexto2        { width: calc(100% - 120px); }
	#rowGrupoHistoria .divFoto3         { width: 120px; }
	#rowGrupoHistoria .divTexto3        { width: calc(100% - 120px); }
}

@media (max-width:  480px) {
	#rowGrupoHistoria .divGrupoHistoria { padding: 30px; }
	#rowGrupoHistoria .divFoto:before   { padding-top: 60%; }
	#rowGrupoHistoria .divFoto1         { width: 100%; }
	#rowGrupoHistoria .divTexto1        { width: 100%; border-bottom: 1px; }
	#rowGrupoHistoria .divFoto2         { width: 100%; }
	#rowGrupoHistoria .divTexto2        { width: 100%; border-bottom: 1px; }
	#rowGrupoHistoria .divFoto3         { width: 100%; }
	#rowGrupoHistoria .divTexto3        { width: 100%; }
}

@media (max-width:  380px) { #rowGrupoHistoria .divGrupoHistoria { padding: 30px 20px; } }

/*************************************** #rowGrupoCalidad ****************************************/

#rowGrupoCalidad *                            { -webkit-transition: all 0.2s ease; transition: all 0.2s ease; }
#rowGrupoCalidad .divBanda                    { padding: 30px 0px; background: var(--color-ocr1-hex); display: flex; align-items: center; justify-content: center; }
#rowGrupoCalidad .divBanda    .divLogo        { width: 260px; line-height: 0px; }
#rowGrupoCalidad .divBanda    .divLogo  img   { width: 100%; }
#rowGrupoCalidad .divBanda    .divLinea       { margin: 0px 30px; width: 4px; height: 75px; background: #FFFFFF; }
#rowGrupoCalidad .divBanda    .divTexto       { width: calc(1080px - 260px - 64px); font-size: 18px; color: #FFFFFF; text-align: justify; }
#rowGrupoCalidad .divSellos                   { padding: 60px 0px; display: flex; align-items: flex-end; justify-content: center; }
#rowGrupoCalidad .divSello                    { margin: 0px 25px; width: 120px; }
#rowGrupoCalidad .divSello    .divLogo        { width: 100%; line-height: 0px; filter: invert(0.5); }
#rowGrupoCalidad .divSello    .divAenor       { margin: 10px 0px; width: 100%; line-height: 0px; }
#rowGrupoCalidad .divSello    .divAenor:hover { transform: scale(1.1); }
#rowGrupoCalidad .divSello    .divAenor a     { width: 100%; line-height: 0px; }
#rowGrupoCalidad .divTextos                   { margin: auto; padding-bottom: 60px; max-width: 820px; }
#rowGrupoCalidad .divTextos   p               { margin: 0px; font-weight: 300; text-align: center; line-height: 160%; }
#rowGrupoCalidad .divTextos   p:last-of-type  { margin-top: 30px; }
#rowGrupoCalidad .divFeatures                 { padding-bottom: 60px; }
#rowGrupoCalidad .divFeature                  { padding: 40px; display: flex; align-items: center; justify-content: center; }
#rowGrupoCalidad .divFeature:before           { content: "\f00c"; margin-right: 40px; width: 64px; height: 64px; font-size: 40px; font-family: "FontAwesome"; border: solid 8px var(--color-ocr1-hex); }
#rowGrupoCalidad .divFeature:before           { border-radius: 50%; display: flex; align-items: center; justify-content: center; }
#rowGrupoCalidad .divFeatureImpar             { color: #FFFFFF; background: var(--color1-hex); }
#rowGrupoCalidad .divFeature  p               { margin: 0px; width: 700px; font-weight: 300; text-align: justify; }

@media (max-width: 1180px) { #rowGrupoCalidad .divBanda           { padding: 30px; } }
@media (max-width: 1080px) { #rowGrupoCalidad .divBanda .divTexto { font-size: 16px; } }

@media (max-width:  980px) {
	#rowGrupoCalidad .divBanda   .divLogo  { width: 200px; }
	#rowGrupoCalidad .divBanda   .divLinea { margin: 0px 20px; width: 4px; height: 75px; }
	#rowGrupoCalidad .divBanda   .divTexto { width: calc(100% - 200px - 44px); font-size: 14px; }
	#rowGrupoCalidad .divSellos            { padding: 40px 0px; }
	#rowGrupoCalidad .divSello             { margin: 0px 20px; width: 100px; }
	#rowGrupoCalidad .divSello   .divAenor { margin: 10px 0px; }
	#rowGrupoCalidad .divTextos            { padding-bottom: 40px; max-width: 520px; }
	#rowGrupoCalidad .divFeatures          { padding-bottom: 40px; }
	#rowGrupoCalidad .divFeature           { padding: 30px; }
	#rowGrupoCalidad .divFeature:before    { margin-right: 30px; width: 56px; height: 56px; font-size: 32px; border-width: 6px; }
	#rowGrupoCalidad .divFeature p         { width: 500px; }
}

@media (max-width:  780px) {
	#rowGrupoCalidad .divBanda   .divLogo  { width: 160px; }
	#rowGrupoCalidad .divBanda   .divLinea { margin: 0px 15px; width: 2px; height: 100px; }
	#rowGrupoCalidad .divBanda   .divTexto { width: calc(100% - 160px - 32px); font-size: 13px; }
	#rowGrupoCalidad .divSellos            { padding: 30px 0px 0px 0px; }
	#rowGrupoCalidad .divSello             { margin: 0px 15px; width: 90px; }
	#rowGrupoCalidad .divTextos            { padding: 30px; }
	#rowGrupoCalidad .divFeatures          { padding-bottom: 30px; }
	#rowGrupoCalidad .divFeature           { padding: 20px; }
	#rowGrupoCalidad .divFeature:before    { margin-right: 20px; width: 48px; height: 48px; font-size: 24px; border-width: 4px; }
	#rowGrupoCalidad .divFeature p         { width: 400px; }
}

@media (max-width:  580px) {
	#rowGrupoCalidad .divBanda             { flex-direction: column; }
	#rowGrupoCalidad .divBanda   .divLogo  { width: 200px; }
	#rowGrupoCalidad .divBanda   .divLinea { margin: 15px 0px; width: 100%; height: 2px; }
	#rowGrupoCalidad .divBanda   .divTexto { width: 100%; }
	#rowGrupoCalidad .divSellos            { padding: 30px 30px 0px 30px; flex-wrap: wrap; }
	#rowGrupoCalidad .divSello             { margin: 10px; }
	#rowGrupoCalidad .divTextos            { max-width: none; }
	#rowGrupoCalidad .divFeatures          { padding-bottom: 20px; }
	#rowGrupoCalidad .divFeature           { padding: 15px 20px; }
	#rowGrupoCalidad .divFeature:before    { margin-right: 15px; width: 32px; height: 32px; font-size: 20px; border-width: 2px; }
	#rowGrupoCalidad .divFeature p         { width: calc(100% - 47px); }
}

@media (max-width:  380px) {
	#rowGrupoCalidad .divBanda             { padding: 20px; }
	#rowGrupoCalidad .divSellos            { padding: 20px 20px 0px 20px; }
	#rowGrupoCalidad .divTextos            { padding: 20px; }
	#rowGrupoCalidad .divFeature:before    { width: 28px; height: 28px; font-size: 18px; }
	#rowGrupoCalidad .divFeature p         { width: calc(100% - 43px); }
}

/***************************************** #rowFunerarias ****************************************/

#rowFunerarias .divFuneraria                  { padding: 0px 20px; width: 600px; text-align: left; display: inline-block; }
#rowFunerarias .divFuneraria                  { -webkit-transition: all 0.5s ease; transition: all 0.5s ease; }
#rowFunerarias img                            { margin-bottom: 15px; width: 100%; }
#rowFunerarias p                              { margin: 0px; font-size: 24px; font-weight: 600; letter-spacing: -0.5px; }
#rowFunerarias .divFuneraria p:nth-of-type(2) { display: inline-block; }
#rowFunerarias .divFuneraria p:nth-of-type(3) { margin-left: 10px; display: inline-block; }
#rowFunerarias i                              { margin-right: 5px; }

@media (max-width: 1380px) { #rowFunerarias .divFuneraria { width: 500px; } #rowFunerarias p { font-size: 22px; } }
@media (max-width: 1080px) { #rowFunerarias .divFuneraria { width: 460px; } #rowFunerarias p { font-size: 20px; } }
@media (max-width:  980px) { #rowFunerarias .divFuneraria { width:   48%; } #rowFunerarias p { font-size: 18px; } #rowFunerarias img { margin-bottom: 10px; } }

@media (max-width:  880px) {
	#rowFunerarias .divFuneraria p:nth-of-type(2) { display: block; }
	#rowFunerarias .divFuneraria p:nth-of-type(3) { margin-left: 0px; display: block; }
}

@media (max-width: 780px) {
	#rowFunerarias .divFuneraria                  { padding: 0px; width: 90%; max-width: 480px; display: block; }
	#rowFunerarias .divFuneraria:nth-child(2)     { padding-top: 30px; }
	#rowFunerarias .divFuneraria p:nth-of-type(2) { display: inline-block; }
	#rowFunerarias .divFuneraria p:nth-of-type(3) { margin-left: 10px; display: inline-block; }
}

@media (max-width: 480px) {
	#rowFunerarias .divFuneraria p:nth-of-type(2) { display: block; }
	#rowFunerarias .divFuneraria p:nth-of-type(3) { margin-left: 0px; display: block; }
}

/**************************************** #rowSellosAenor ****************************************/

#rowSellosAenor                              { padding: 0px !important; }
#rowSellosAenor .divSellosAenor              { display: flex; justify-content: space-between; }
#rowSellosAenor .divAenorLogos               { width: calc((100% - 60px) / 2); display: flex; flex-wrap: wrap; align-items: baseline; justify-content: space-between; }
#rowSellosAenor .divAenorLogos a             { width: calc((100% - 40px) / 3); }
#rowSellosAenor .divAenor      .imgFuneraria { padding-bottom: 10px; }
#rowSellosAenor .divAenor      span          { width: 100%; font-family: "Arial"; font-size: 12px; text-align: center; display: block; }
#rowSellosAenor .divAenorLogos .divIQNET     { margin: auto 0px 0px 0px; width: 100px; }
#rowSellosAenor .divTexto                    { width: calc((100% - 60px) / 2); }
#rowSellosAenor .divTexto      p             { margin: 0px; font-size: 22px; font-style: italic; color: var(--color1-hex); letter-spacing: -0.5px; }
#rowSellosAenor .divTexto      p:first-child { margin-bottom: 20px; }

@media (max-width: 1380px) { #rowSellosAenor .divSellosAenor { padding: 0px 30px; } }

@media (max-width:  980px) {
	#rowSellosAenor .divAenorLogos               { width: 48%; }
	#rowSellosAenor .divTexto                    { width: 48%; }
	#rowSellosAenor .divTexto      p             { font-size: 18px; }
	#rowSellosAenor .divTexto      p:first-child { margin-bottom: 10px; }
}

@media (max-width:  780px) {
	#rowSellosAenor .divSellosAenor              { margin: auto; max-width: 540px; flex-direction: column-reverse; }
	#rowSellosAenor .divTexto                    { width: 100%; }
	#rowSellosAenor .divTexto      p             { font-size: 16px; }
	#rowSellosAenor .divAenorLogos               { margin-top: 30px; width: 100%; }
	#rowSellosAenor .divAenorLogos .divIQNET     { margin: 20px 0px 0px auto; width: 80px; }
}

@media (max-width:  580px) {
	#rowSellosAenor .divTexto      p             { font-size: 14px; }
	#rowSellosAenor .divAenorLogos               { margin-top: 0px; }
	#rowSellosAenor .divAenorLogos a             { margin-top: 20px; width: calc((100% - 40px) / 2); }
	#rowSellosAenor .divAenorLogos .divIQNET     { margin: auto 0px 0px auto; width: 120px; }
}

@media (max-width:  380px) {
	#rowSellosAenor .divAenorLogos               { flex-direction: column; align-items: center; }
	#rowSellosAenor .divAenorLogos a             { width: 160px; }
	#rowSellosAenor .divAenorLogos .divIQNET     { margin: 20px 0px 0px 0px; width: 100px; }
}

/****************************************** #rowBanner *******************************************/

#rowBanner    { text-align: center; }
#rowBanner h1 { padding: 20px; font-family: "Barlow" !important; font-size: 40px !important; color: #FFFFFF; }
#rowBanner h1 { text-shadow: 0px -2px 2px #444444, 2px 0px 2px #444444, 0px 2px 2px #444444, -2px 0px 2px #444444; }

@media (max-width: 980px) { #rowBanner h1 { font-size: 32px; } }
@media (max-width: 780px) { #rowBanner h1 { font-size: 26px; } }
@media (max-width: 680px) { #rowBanner h1 { font-size: 22px; } }
